Puntos de control interactivos
Obtener un punto de control interactivo
Devuelve un punto de control de un trabajo de entrenamiento interactivo por kind y name, donde kind es weights o sampler_weights.
GET
GET /v1/training/jobs/{job_id}/checkpoints/{kind}/{name}
Returns one checkpoint. To list all of a job’s checkpoints, use
GET /v1/training/jobs/{job_id}/checkpoints.
Request
string
requerido
Interactive job ID.
string
requerido
weights for a state checkpoint, or sampler_weights for a sampler checkpoint.string
requerido
Checkpoint name.
Response
checkpoint_type is training for a state checkpoint and sampler for a
sampler checkpoint. expires_at is null when the checkpoint has no TTL.
